.u-h1 {
  font-size: 6rem;
  font-weight: 400;

  @include mq($phone) {
    margin-bottom: 1rem;
    font-size: 3.5rem;
    line-height: 1.2;
  }
}

.u-h2 {
  font-size: 4rem;
  font-weight: 400;
  color: $color-secondary;

  @include mq($phone) {
    font-size: 3rem;
  }
}

.u-h4 {
  font-size: 3rem;
  font-weight: 400;
  line-height: 1.1;

  @include mq($phone) {
    font-size: 2rem;
  }
}

.u-h5 {
  font-weight: 400;
  font-size: 2.4rem;
  color: $color-secondary;

  @include mq($phone) {
    font-size: 2rem;
  }
}

p {
  font-family: $font-secondary;
  line-height: 1.4;

  @include mq($phone) {
    font-size: 1.4rem;
  }
}

a {
  @include transition-effect;
  display: inline-block;
  text-decoration: none;
}